@charset "utf-8";
/*\ 
	%6C%6F%73%74%62%6C%6C%6C%64%31%35
	CSS STARTER 
\*/
html {
	overflow-y: scroll;
}
body {
	background-color: #292929;
	color: #292929;
	margin: 0px;
	padding: 0px;
	font: 14px Tahoma, Geneva, sans-serif, 'MyriadProRegular', Arial, Helvetica;
}
* {
	margin: 0;
	padding: 0;
}
:focus {
	outline: 0 !important;
}
::-moz-focus-inner {
border:0;
}
ul {
	margin: 0;
}
a img {
	border: 0px;
}
a {
	color: #D5D2D2;
	text-decoration: none;
}
img {
	vertical-align: top;
}
.left {
	float: left;
}
.right {
	float: right;
}
.marginA {
	margin: auto;
}
.txtR {
	text-align: right;
}
.txtC {
	text-align: center;
}
.clearB {
	clear: both;
}
p, h1, h2, h3, h4, h5 {
	padding: 0px 0px 12px 0px;
	margin: 0px;
}
p {
	color: #292929;
	font: 16px Tahoma, Geneva, sans-serif, 'MyriadProRegular', Arial, Helvetica;
}
h1 {
	font: bold 27px Tahoma, Geneva, sans-serif, 'Lato-Regular', Arial, Helvetica;
	color: #dfdfdf;
}
h2 {
	font: 32px Tahoma, Geneva, sans-serif, 'Lato-Regular', Arial, Helvetica;
	color: #292929;
}
h3 {
}
h4 {
	font: 13px Tahoma, Geneva, sans-serif, 'Lato-Regular', Arial, Helvetica;
	color: #df0909;
	text-transform: uppercase;
	padding-bottom: 6px;
}
h5 {
}
.btn_sub {
}
/*\ WRAPPER \*/
#hwrapper {
	width: 1110px;
}
#bwrapper {
	width: 1122px;
	margin-top: 60px;
}
#fwrapper {
	width: 1110px;
	margin-top: 60px;
}
/*\ HEADER \*/
#header {
	background-color: #000000;
	border-bottom: 2px solid #FFFFFF;
	height: 30px;
	min-width: 1200px;
	width: auto;
}
#hmenu {
	float: right;
}
#hmenu ul {
	padding: 0;
	margin: 0;
}
#hmenu li {
	border-left: 1px solid #454545;
	float: left;
	margin-top: 2px;
	padding-top: 4px;
	height: 24px;
	list-style-type: none;
	padding-right: 20px;
	margin-right: 20px;
}
#hmenu li a {
	font-family: Tahoma, Geneva, sans-serif, 'Lato-Regular', Arial, Helvetica;
	font-size: 14px;
	color: #FFFFFF;
	text-transform: uppercase;
	padding-left: 20px;
	padding-right: 20px;
}
#hmenu li:last-child {
	border-right: 1px solid #454545;
	padding-right: 0 !important;
	height: 27px;
	margin-top: 0px;
	margin-right: 0px;
	padding-top: 2px;
}
.icontact {
	background: url(../images/icon-contact.png) no-repeat right top transparent;
}
.ivisit {
	background: url(../images/icon-location.png) no-repeat right top transparent;
}
.idelivery {
	background: url(../images/icon-delivery.png) no-repeat right top transparent;
}
.ishop {
	background: url(../images/icon-shipping.png) no-repeat right top transparent;
}
.r {
	padding-right: 3px !important;
	float: right !important;
}
.logo {
	text-align: center;
}
#menu {
	margin-top: 51px;
}
#body {
	margin-top: 40px;
}
.home-table {
	width: 1110px;
	table-layout: fixed;
	margin-top: -1px;
}
.home-table td {
	border: 1px solid #292929;
	overflow: hidden;
}
.eye p {
	color: #7f7f7f;
}
/*\ FOOTER \*/
#footer {
	background-color: #000000;
	height: 165px;
	min-width: 1200px;
	width: auto;
}
.flogo {
	padding-top: 60px;
}
.fmenu {
	margin-right: 60px;
	margin-top: 5px;
}
.flogo .logo-left {
	padding-left: 115px;
	padding-top: 17px;
	float: left;
}
.syspage {
	text-align: center;
}
.syspage p {
	color: #d2d2d2;
}
.fmenu ul {
	padding: 0;
	margin: 0;
}
.fmenu li {
	list-style-type: none;
	line-height: 18px;
}
.fmenu li a {
	font: 11px Tahoma, Geneva, sans-serif, 'Lato-Regular', Arial, Helvetica;
	color: #c5c2c2;
	text-transform: uppercase;
}
.newsletter {
	text-transform: uppercase;
	font: 21px Tahoma, Geneva, sans-serif, 'Lato-Regular', Arial, Helvetica;
	color: #a4a2a2;
	padding-bottom: 3px;
}
.input-news {
	background-color: #292929;
	border: 1px solid #666363;
	height: 25px;
	width: 180px;
	border-radius: 2px 0 0 2px;
	float: left;
}
.form-news {
	width: 240px;
}
.items {
	float: left;
	height: 230px;
	margin: 20px 69px;
	width: 206px;
}
.txt-bot {
	font-size: 17px;
	font-weight: bold;
}
#mobile {
	display: none;
}
/*\ MOBILE \*/	

#mob-wrapper {

	width: 290px;
	margin-top: 40px;
}
#mob-menu {
	margin-top: 30px;
}
#mob-menu ul {
	padding: 0;
	margin: 0;
}
#mob-menu li {
	float: left;
	list-style-type: none;
	margin: 0 12px;
	text-align: center;
	width: 48px;
}
#mob-menu li a {
	font: 11px 'Lato-Bold', Arial, Helvetica;
	color: #fcfcfc;
	text-transform: lowercase;
}
.mob-r {
	margin-right: 0 !important;
	display: none;
}
/*\ Content MOBILE \*/
#mob-body {
	margin-top: 30px;
	text-align: center;
}
.mob-txt {
	background-color: #000;
}
.mob-gap {
	margin-bottom: 10px;
}
.mob-txt {
	color: #FFFFFF;
	font: 14px Tahoma, Geneva, sans-serif, Tahoma, Geneva, sans-serif, 'Lato-Hairline', Arial, Helvetica;
	padding: 5px 2px;
	text-align: center;
	text-transform:uppercase;
}
.mob-table {
	margin-bottom: 15px;
}
.mob-newsletter {
	background-color: #e21b73;
	text-transform: uppercase;
	color: #0e0d0d;
	font: 16px Tahoma, Geneva, sans-serif, 'Lato-Hairline', Arial, Helvetica;
	font-weight: bold;
}
.mob-input {
	background-color: #000;
	font: 14px Tahoma, Geneva, sans-serif, 'Lato-Regular', Arial, Helvetica;
	color: #A6A6A6;
	border: none;
	margin-top: 10px;
	padding-left: 15px;
	width: 130px;
	padding-bottom: 2px;
	border-radius: 0px !important;
}
.mob-table td {
	border: 1px solid #292929;
}
.mob-emailus {
	margin-top: 15px;
}
/*\ Footer MOBILE \*/
#mob-footer {
	background-color: #020101;
	height: 100px;
	padding-top: 15px;
	margin-top: 20px;
}
.mob-footermenu {
	margin-left: 10px;
	width: 307px;
	margin: auto;
}
.mob-footermenu ul {
	padding: 0;
 margin:0:
}
.mob-footermenu li {
	float: left;
	list-style-type: none;
	margin: 8px;
}
.content-newsletter {
	background-color: #E31B74;
	font: 20px Tahoma, Geneva, sans-serif, 'Lato-Regular', Arial, Helvetica;
	color: #000000;
	text-transform: uppercase;
	text-align: center;
}
.home-table {
	width: 1110px;
	table-layout: fixed;
	margin-top: -1px;
}
.home-table td {
	border: 1px solid #292929;
	overflow: hidden;
}
.input-news {
	background-color: #292929;
	border: 1px solid #666363;
	height: 25px;
	width: 173px;
	border-radius: 2px 0 0 2px;
	float: left;
	color: #fff;
	padding-left: 7px;
}
.  .input-tablenews {
 background-color: #0B0B0B;
 border: medium none;
 float: left;
 height: 28px;
 width: 170px;
 color: #ffffff;
 margin-left:20px;
 padding-left:5px;
}
.mob-newsubmit {
	background-color: #000000;
	border-radius: 0 !important;
	border-top: 2px solid #292929;
	bottom: -73px;
	padding-bottom: 2px;
	position: absolute;
	right: 0;
	width: 145px;
}
.mob-buttonsubmit {
	float: right;
	border-radius: 0px !important;
	padding-right: 3px;
	padding-top: 1px;
}
.mob-newsletter {
	background-color: #e21b73;
	text-transform: uppercase;
	color: #0e0d0d;
	font: 16px Tahoma, Geneva, sans-serif, 'Lato-Regular', Arial, Helvetica;
	font-weight: bold;
}
.mob-newsletter > form {
	position: relative;
}
/* Inner 
-------------------------------------------------------------------------------------------- */	
#inner {
	padding: 40px 0;
	background-color: #000000;
}
#inner-media {
	background-color: #000000;
	padding-top: 20px;
}
.inner-contactus {
	background-color: #000000;
	padding: 20px 40px;
}
/* Media 
-------------------------------------------------------------------------------------------- */		
.box-head {
	margin-left: 25px;
	padding-top: 20px;
}
table.photogalleryTable td {
	padding: 15px;
}
.photogalleryTable {
	margin: auto;
}
.cont-media {
	background-color: #000000;
}
.tbl-media {
	margin-left: 70px;
	padding-top: 30px;
	padding-bottom: 30px;
}
.tbl-media > li {
	float: left;
	list-style-type: none;
	padding: 15px;
}
.tbl-botmedia > li {
	float: left;
	list-style-type: none;
}
.tbl-botmedia {
	padding-top: 200px;
}
.box-head a {
	text-decoration: underline;
}
.box-head p {
	color: #DFDFDF;
	font: bold 14px Tahoma, Geneva, sans-serif, 'Lato-Regular', Arial, Helvetica;
}
#mob-logo, #mob-menu, .mob-content, #mob-footer {
	display: none;
}
.box {
	margin: 0 30px;
}
.eye {
	text-align: center;
}
.cont-eye {
	margin: 0 40px;
	padding-left: 0px;
	padding-right: 30px;
	;
	padding-bottom: 30px;
}
.eye h1 {
	letter-spacing: 1px;
}
.eye-left {
	float: left;
	width: 410px;
	text-align: left;
	margin-top: 30px;
	margin-left: 80px;
}
.eye-all {
	float: left;
	text-align: left;
	margin-top: 30px;
	margin-left: 80px;
}
.eye-left p {
	letter-spacing: 1px;
	line-height: 30px;
	font-size: 16px;
	margin-left: 30px;
}
.eye-all p {
	letter-spacing: 1px;
	line-height: 30px;
	font-size: 16px;
	margin-left: 30px;
}
.eye-right {
	float: right;
	margin-top: 30px;
}
.eye-bot {
	margin-top: 25px;
	font: 18px Tahoma, Geneva, sans-serif, 'MyriadProRegular', Arial, Helvetica;
	color: #d5d2d2;
}
.appointment {
	height: 100px;
	margin: 0 auto;
	padding-bottom: 30px;
	text-align: center;
	width: 500px;
}
.appointment h2 {
	letter-spacing: 2px;
}
.appointment li {
	float: left;
	list-style-type: none;
	text-align: center;
	padding: 0 45px;
	width: 70px;
	margin-top: 10px;
}
.appointment li a {
	font: 20px Tahoma, Geneva, sans-serif, 'MyriadProRegular', Arial, Helvetica;
	color: #ffffff;
}
#nav_1285838 ul {
	display: none;
}
.sub ul {
	margin-left: -27px !important;
	margin-top: 10px;
	position: absolute;
	z-index: 9;
}
#navsub_1285838_924204 {
	margin-top: 10px !important;
}
#mob-menu li li {
	background-color: #000000;
	border-bottom: 1px solid #ffffff;
	float: none;
	line-height: 28px;
	list-style-type: none;
	padding: 0;
	text-align: left;
	margin-left: 0;
	margin-right: 0;
	width: 320px;
}
#mob-menu li li a {
	color: #FCFCFC;
	font: 11px 'Lato-Bold', Arial, Helvetica;
	margin-left: 15px;
}
.top-contact {
	margin-bottom: 40px;
}
.top-contact p {
	font-size: 18px;
	line-height: 28px;
	color: #d5d2d2;
}
.contact-left {
	float: left;
	margin-bottom: 40px;
}
.contact-right {
	float: right;
	width: 455px;
	margin-bottom: 10px;
}
.contact-formbg {
	border: 15px solid #ffffff;
	border-radius: 2px;
	margin-bottom: 50px;
	min-height: 345px;
}
.cont-info {
	background-color: #000000;
	padding: 10px 10px 12px 90px;
}
.contact-form {
	background-color: #212121;
	padding-left: 15px;
	padding-top: 16px;
	font-size: 20px;
	border-radius: 2px;
}
.contact-input {
	background: url(../images/bg-input-text.jpg) no-repeat left top transparent;
	border: none;
	font: 18px Tahoma, Geneva, sans-serif, 'MyriadProRegular', Arial, Helvetica;
	height: 35px;
	padding-left: 5px;
	width: 400px;
	color: #D5D2D2;
}
.txt-contact {
	width: 390px;
	color: #D5D2D2;
}
.contact-form > h2 {
	color: #D5D2D2;
}
.txt-contact td {
	font-size: 18px;
	width: 110px;
}
textarea {
	background: url(../images/bg-message.jpg) no-repeat left top transparent;
	font: 18px Tahoma, Geneva, sans-serif, 'MyriadProRegular', Arial, Helvetica;
	border: none;
	height: 85px;
	padding-left: 5px;
	width: 403px;
	color: #D5D2D2;
}
div#gallery li a img {
	width: 200px;
	height: 257px;
}
/* Product
----------------------------------------------------------------------------------------------- */

.shop-catalogue h4 a {
	color: #fff;
	padding-left: 83px;
	font-size: 13px;
}
.shop-catalogue {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
.shop-product-small .image {
	height: 180px;
	width: 320px;
}
.shop-product-small {
	background: none;
	border: none;
}
.content-product {
	background-color: #000000;
	min-height: 579px;
	padding-top: 17px;
}
.shop-product-large .image {
	float: left;
	width: 620px;
	margin-left: 0 !important;
	background-color: #FFFFFF;
}
.shop-product-large {
	background: none;
	border: none;
}
.shop-product-large .details {
	background: none;
	float: right;
	padding: 0;
}
.shop-main .header {
	border: none;
}
.shop-main li {
	float: left;
	padding: 0 26px 60px;
	width: 320px;
}
.productItemNotFound {
	display: none;
}
.catalogueItemNotFound {
	display: none;
}
.body .clear {
	padding-top: 10px;
}
.body.clear {
	background-color: #000000;
}
.shop-product-large {
	width: 1075px;
}
.shop-product-large h1 {
	color: #d5d2d2;
	font-size: 18px;
}
.txt-center {
	text-align: center;
}
.shop-product-small h5 {
	min-height: 0;
	padding: 0;
}
.shop-product-large li.quantity input.productTextInput {
	height: 24px;
	width: 55px;
	margin-top: 7px;
}
.shop-product-large .details {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	float: left;
	padding: 0 10px;
	width: 37%;
}
.shop-product-large {
	color: #ffffff;
}
.productPopletsItem {
	height: 80px;
	width: 175px;
	padding-left: 5px;
}
.shop-catalogue {
	border: none;
	width: 320px;
	min-height: 180px;
	overflow: inherit;
}
.poplets {
	border-top: none;
}
.shop-catalogue .image {
	background-color: #ffffff;
}
.empty0 {
	display: none;
}
.notEmpty1 {
	display: none;
}
.ishop div {
	margin: -19px 5px 0 5px;
}
.cart-summary > div {
	display: none;
}
.inner-privacy {
	padding: 0 25px;
}
.inner-privacy li {
	list-style-position: inside;
}
.image > img {
	width: 620px;
}
.desk-hide {
	display: none;
}
/**Delivery**/

.inner-privacy {
	text-align: center;
}
.col-left01 {
	width: 500px;
	margin-left: 30px;
}
.first-row {
	padding-bottom: 100px;
}
.col-left01.left > p {
	line-height: 30px;
	color: #dfdfdf;
}
.first-row > p {
	line-height: 30px;
	color: #dfdfdf;
}
.inner-privacy {
	color: #dfdfdf;
}
.inner-privacy p {
	color: #dfdfdf;
}
/* Sunglass 
-------------------------------------------------------------------------------------------- */	

.cont-sung {
	margin: 60px 30px 0;
	padding-right: 10px;
	padding-bottom: 30px;
}
.bg-white {
	background-color: #ffffff;
	padding-top: 30px;
}
.sunglass-left {
	float: left;
	margin-left: 190px;
	margin-top: 220px;
}
.sunglass-right {
	float: right;
}
.sung td {
	padding: 0 12px 40px;
}
.logo-list {
	width: 755px;
}
.logo-list div {
	float: left;
	padding: 0 14px 40px;
}
.eye-left li {
	font-size: 16px;
	padding-bottom: 20px;
}
.eye-all li {
	font-size: 16px;
	padding-bottom: 20px;
}
.eye-left ul {
	margin-left: 30px;
}
.eye-all ul {
	margin-left: 30px;
}

/* Mobile
----------------------------------------------------------------------------------------------- */	
@media (max-width: 480px) {
.items {
	margin: 20px 10px;
}
.mob-hide {
	display: none;
}
.desk-hide {
	display: block;
}
#header, .logo, #menu, .desk-content, .flogo {
	display: none;
}
#mob-logo, #mob-menu, .mob-content, #mob-footer {
	display: block;
}
#bwrapper {
	margin-top: 0;
	width: 300px;
}
#mob-logo {
	margin: auto;
	width: 290px;
	padding-bottom: 25px;
	padding-top: 25px;
}
#mob-menu {
	margin: auto;
	width: 290px;
}
.mob-content {
	margin: auto;
	width: 294px;
}
.mob-emailus {
	margin-top: 15px;
	margin-left: 20px;
}
#footer {
	min-width: 320px;
	width: 100%;
	margin: auto;
	height: 0;
}
#fwrapper {
	margin-top: 20px;
	width: 320px;
}
#body {
	margin-top: 25px;
	margin-bottom: 50px;
}
.eye {
	padding: 0 20px;
}
.box-head {
	padding-top: 0;
}
.cont-eye {
	margin: 0;
}
.eye-left {
	width: 100%;
}
.eye-all {
	width: 100%;
}
.eye-right img {
	width: 200px;
}
.appointment {
	width: 300px;
	height: 140px;
}
.appointment li {
	padding: 0 14px;
}
.eye-bot > p {
	letter-spacing: 1px;
	line-height: 30px;
	font-size: 18px;
}
.txt-pro {
	padding: 0 10px;
}
/* Media Mobile
-------------------------------------------------------------------------------------------- */		  

#inner-media {
	background-color: #000000;
	padding: 20px 0 0 0;
}
.tbl-media {
	margin-left: 0;
}
.box-head {
	margin-left: 0;
	text-align: center;
}
.box-media p {
	line-height: 30px;
}
.tbl-botmedia li a img {
	width: 100px;
}
.tbl-botmedia {
	padding-top: 90px;
}
.photogalleryTable {
	margin: auto;
}
/* Contact us Mobile
-------------------------------------------------------------------------------------------- */	

#inner {
	padding-top: 20px;
}
.contact-form > h2 {
	padding-left: 10px;
}
.mob-txt-center {
	text-align: center;
}
#inner h1 {
	margin: auto;
	text-align: center;
	width: 186px;
	padding-left: 10px;
}
.contact-left img {
	width: 225px;
	padding-left: 38px;
}
.contact-left {
	width: 100%;
}
.contact-right {
	width: 100%;
}
.contact-input {
	background: url("../images/bg-inputmob.jpg") repeat-x scroll left top rgba(0, 0, 0, 0);
	color: #D5D2D2;
	font: 14px Tahoma, Geneva, sans-serif, 'MyriadProRegular', Arial, Helvetica;
	height: 23px;
	padding-left: 5px;
	width: 240px;
}
.contact-form {
	padding-left: 0;
}
.mob-txt-center > a {
	color: #D5D2D2;
}
textarea {
	width: 240px;
	font-size: 16px;
}
.contact-map {
	position: relative;
	padding-bottom: 65.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	width: 225px;
	margin: auto;
}
.contact-map iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.eye-right {
	margin: auto;
	width: 255px;
}
.eye h1 {
	font-size: 20px;
}
.eye-bot {
	line-height: 30px;
}
#fwrapper {
	background-color: #020001;
	width: 100%;
}
#footer {
	width: 100%;
}
.mob-media {
	padding: 0 20px;
}
.photogalleryNavigation {
	display: none;
}
/* Submenu Mobile
-------------------------------------------------------------------------------------------- */	
.subf ul {
	margin-left: -27px !important;
	margin-top: 10px;
	margin-bottom: 10px;
	position: absolute;
	z-index: 9;
	bottom: 100%;
	display: none;
}
.mob-footermenu li li {
	background-color: #000000;
	border-bottom: 1px solid #FFFFFF;
	float: none;
	line-height: 35px;
	list-style-type: none;
	margin: 0;
	padding: 0 0 0 30px;
	text-align: left;
	width: 303px;
}
#navsub_1286810_924479 li a {
	color: #FCFCFC;
	font: 12px 'Lato-Bold', Arial, Helvetica;
}
.subf {
	position: relative;
}
.contact-form {
	background-color: #212121;
	border-radius: 2px;
	font-size: 20px;
	padding-top: 16px;
	padding-left: 8px;
}
* {
	margin: 0;
	padding: 0;
}
body {
	color: #D5D2D2;
	font: 14px Tahoma, Geneva, sans-serif, 'MyriadProRegular', Arial, Helvetica;
}
.txt-contact {
	margin: auto;
	height: 180px;
	width: 300px;
}
.btn-send {
	height: 22px;
	width: 150px;
}
.top-contact {
	margin-bottom: 0;
}
.inner-contactus {
	padding: 20px 0;
}
.copyright {
	font-size: 9px;
	padding: 15px 15px 0 0;
	text-align: right;
}
/* Produvt Mobile
-------------------------------------------------------------------------------------------- */	
.shop-main .breadcrumbs {
	width: 100%;
}
.shop-main li {
	padding: 5px 5px;
	background-color: #000000;
	margin-bottom: 20px;
}
.shop-main ul {
	margin: auto;
	padding: 0;
	width: 180px;
}
.productList.productSmall {
	margin-left: 0;
}
.shop-product-small .image {
	width: 290px;
}
.image img {
	width: 100%;
}
.body .clear {
	min-height: 50px;
}
.body.clear {
	background-color: none !important;
}
.shop-product-large .image {
	width: 254px;
}
.productList.productLarge {
	width: 300px;
}
.shop-product-large .image {
	float: none;
	min-height: 100px;
	margin-bottom: 15px;
}
.shop-product-large.clear {
	width: 290px;
}
.shop-catalogue .image {
	background-color: #FFFFFF;
}
.poplets {
	margin-top: 0;
}
.shop-product-large .details {
	width: 94%;
}
.details > ul {
	margin: 0;
}
/* Sunglasses Mobile
-------------------------------------------------------------------------------------------- */	  
.cont-sung {
	margin: 10px 10px 0;
	padding-bottom: 30px;
}
.sunglass-left {
	float: none;
	margin-left: 0;
	margin-top: 0;
}
.sunglass-right img {
	padding-left: 5px;
	width: 100%;
}
.logo-list {
	margin-left: 25px;
	width: 100%;
}
.logo-list div {
	padding-bottom: 10px;
}
.logo-list img {
	width: 100%;
}
/* Delivery Mobile
-------------------------------------------------------------------------------------------- */	
.col-left01 {
	margin-left: 0;
	width: 255px;
}
.right > img {
	width: 100%;
}
.eye-left {
	float: none;
	margin-left: 0;
	margin-top: 30px;
	text-align: center;
	width: 258px;
}
.eye-all {
	float: none;
	margin-left: 0;
	margin-top: 30px;
	text-align: center;
}
.eye-left p {
	margin: 0 10px;
}
.eye-all p {
	margin: 0 10px;
}
.eye-left li {
	color: #292929;
}
.eye-all li {
	color: #292929;
}
.eye-right {
	float: none;
}
.contact-formbg {
	width: 260px;
	margin-left: 5px;
}
.txt-contact td {
	font-size: 18px;
	width: auto;
}
.cont-info {
	padding: 10px 0 10px 0;
}
.txt-contact {
	width: 260px;
	padding-left: 10px;
}
.cont-eye.v2 {
	margin: 0 -20px;
	padding: 10px;
}
.cont-eye.v2 img {
	max-width: 100%;
	height: auto;
}
.cont-eye.v2 > div {
	margin: 0 !important;
}
.video iframe{
	width:100%;
	height:auto;
}
}
